<?
echo "<div class='event'><h1>Лотерея</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";



//=======нет рубинов
if(isset($_GET['no-1'])){
echo "<div class='block'><font color='tomato'>У Вас не хватает Рубинов!</font> [<a href='?payment'>Купить</a>]</div>";
}
//=======нет монет
if(isset($_GET['no-2'])){
echo "<div class='block'><font color='tomato'>У Вас не хватает Монет!</font> [<a href='?payment'>Купить</a>]</div>";
}
//=======нет баксов
if(isset($_GET['no-3'])){
echo "<div class='block'><font color='tomato'>У Вас не хватает Баксов!</font> [<a href='?payment'>Купить</a>]</div>";
}

//========вывод кол. средств:
$rubies_new = razdelen($ku['rubies']);
$money_new = razdelen($ku['money']);
$almaz_new = razdelen($ku['almaz']);

//========переменные ресурсов
if ($ku['lotor']==1)$rub=5000000;   if ($ku['lotom']==1)$mon=10000000;  if ($ku['lotob']==1)$bak=1000;
if ($ku['lotor']==2)$rub=10000000;  if ($ku['lotom']==2)$mon=20000000;  if ($ku['lotob']==2)$bak=2000;
if ($ku['lotor']==3)$rub=15000000;  if ($ku['lotom']==3)$mon=30000000;  if ($ku['lotob']==3)$bak=3000;
if ($ku['lotor']==4)$rub=20000000;  if ($ku['lotom']==4)$mon=40000000;  if ($ku['lotob']==4)$bak=4000;
if ($ku['lotor']==5)$rub=25000000;  if ($ku['lotom']==5)$mon=50000000;  if ($ku['lotob']==5)$bak=5000;
if ($ku['lotor']==6)$rub=30000000;  if ($ku['lotom']==6)$mon=60000000;  if ($ku['lotob']==6)$bak=6000;
if ($ku['lotor']==7)$rub=35000000;  if ($ku['lotom']==7)$mon=70000000;  if ($ku['lotob']==7)$bak=7000;
if ($ku['lotor']==8)$rub=40000000;  if ($ku['lotom']==8)$mon=80000000;  if ($ku['lotob']==8)$bak=8000;
if ($ku['lotor']==9)$rub=45000000;  if ($ku['lotom']==9)$mon=90000000;  if ($ku['lotob']==9)$bak=9000;
if ($ku['lotor']==10)$rub=50000000; if ($ku['lotom']==10)$mon=100000000; if ($ku['lotob']==10)$bak=10000;
if ($ku['lotor']==11)$rub=55000000; if ($ku['lotom']==11)$mon=110000000; if ($ku['lotob']==11)$bak=11000;
if ($ku['lotor']==12)$rub=60000000; if ($ku['lotom']==12)$mon=120000000; if ($ku['lotob']==12)$bak=12000;





//========начисление опыта
if ($ku['level']>29){// доступности (c 30 по 40)
include_once 'loto/opit1.php';
}
//========начисление опыта
if ($ku['level']>39){//уровень доступности (c 40 по 90)
include_once 'loto/opit2.php';
}
//========начисление опыта
if ($ku['level']>89){//уровень доступности (c 90 по 120)
include_once 'loto/opit3.php';
}
//========начисление опыта
if ($ku['level']>119){//уровень доступности (c 120 и выше)
include_once 'loto/opit4.php';
}

//=======================================================-1
//+++++++
if ($ku['lotor']>=6)$kod1=rand(0,300);//100% на 1ч (вероятность 1 к 30). 
if ($ku['lotor']>=7)$kod2=rand(0,300);//* 7-9 Уровень + Гидропоника 200% на сутки (вероятность 1 к 25).  
if ($ku['lotor']>=10)$kod3=rand(0,300);//* 10 Уровень + Пугало на 5ч (вероятность 1 к 20).
if ($ku['lotor']>=11)$kod4=rand(0,300);//* 11 Уровень + Пугало на сутки (вероятность 1 к 20). 
if ($ku['lotor']>=12)$kod5=rand(0,300);//* 12 Уровень + Ветряк на сутки (вероятность 1 к 40).
//+++++++
if ($ku['lotom']>=6)$kod1=rand(0,300);//100% на 1ч (вероятность 1 к 30). 
if ($ku['lotom']>=7)$kod2=rand(0,300);//* 7-9 Уровень + Гидропоника 200% на сутки (вероятность 1 к 25).  
if ($ku['lotom']>=10)$kod3=rand(0,300);//* 10 Уровень + Пугало на 5ч (вероятность 1 к 20).
if ($ku['lotom']>=11)$kod4=rand(0,300);//* 11 Уровень + Пугало на сутки (вероятность 1 к 20). 
if ($ku['lotom']>=12)$kod5=rand(0,300);//* 12 Уровень + Ветряк на сутки (вероятность 1 к 40).
//+++++++
if ($ku['lotob']>=6)$kod1=rand(0,300);//100% на 1ч (вероятность 1 к 30). 
if ($ku['lotob']>=7)$kod2=rand(0,300);//* 7-9 Уровень + Гидропоника 200% на сутки (вероятность 1 к 25).  
if ($ku['lotob']>=10)$kod3=rand(0,300);//* 10 Уровень + Пугало на 5ч (вероятность 1 к 20).
if ($ku['lotob']>=11)$kod4=rand(0,300);//* 11 Уровень + Пугало на сутки (вероятность 1 к 20). 
if ($ku['lotob']>=12)$kod5=rand(0,300);//* 12 Уровень + Ветряк на сутки (вероятность 1 к 40).



//билет первый - 1
if(isset($_GET['bill-1'])){
//=====оплата билета

if(isset($_GET['opl-1'])){

echo "<div class='content'><div class='block'>";
if($ku['rubies']>=$rub){
$ku['rubies']=minus_rubies($rub);
mysql_query("UPDATE `kolhoz_user` SET `rating` = '".($ku['rating']+$rat)."' WHERE `id` = '$ku[id]'");


//====тестик
if($kod1==100 || $kod1==200 || $kod1==300){
$times1=1;//час
$timee=3600*1;//время
$ps=100;//процент гидры
mysql_query("UPDATE `kolhoz_user` SET `hydropinics_time` = '".($ku['hydropinics_time']>$time?"".($ku['hydropinics_time']+$timee)."":"".($time+$timee)."")."', `hydropinics_type` = '$ps' WHERE `id` = '$ku[id]'");
$kod1e=1;
}
//******************
if($kod2==100 || $kod2==200 || $kod2==300){
$times2=1;//сутки
$timee=3600*24;//время
$ps=200;//процент гидры
mysql_query("UPDATE `kolhoz_user` SET `hydropinics_time` = '".($ku['hydropinics_time']>$time?"".($ku['hydropinics_time']+$timee)."":"".($time+$timee)."")."', `hydropinics_type` = '$ps' WHERE `id` = '$ku[id]'");
$kod2e=1;
}
//******************
if($kod3==100 || $kod3==200 || $kod3==300){
$times3=5;//5 часов
$timee=3600*5;//время
mysql_query("UPDATE `kolhoz_user` SET `scarecrow_time` = '".($ku['scarecrow_time']>$time?"".($ku['scarecrow_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod3e=1;
}
//******************
if($kod4==100 || $kod4==200 || $kod4==300){
$times4=1;//сутки
$timee=3600*24;//время
mysql_query("UPDATE `kolhoz_user` SET `scarecrow_time` = '".($ku['scarecrow_time']>$time?"".($ku['scarecrow_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod4e=1;
}
//******************
if($kod5==100 || $kod5==200 || $kod5==300){
$times5=1;//сутки
$timee=3600*24;//время
mysql_query("UPDATE `kolhoz_user` SET `vetriak_time` = '".($ku['vetriak_time']>$time?"".($ku['vetriak_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod5e=1;
}

//=======конец теста
}else{
$_SESSION['rubies']=$rub-$ku['rubies'];
header("Location:?lottery&no-1");
}




$rat_st = razdelen($rat);
echo "<div class='block'><center>Ваш выигрыш: <img src='img/icons/experience.png' alt='oпыт' title='опыт'><font color='green'>+<span><b>$rat_st</b></span></font>";
if(isset($kod1e))echo "<li><span><img width='16' height='16' src='img/icons/hydropinics.png' alt='o'> <a class='epic' href='?shop=hydropinics'>Гидропоника</a> на <span class='title'><b>".($times1)."</b> час</span></li>";
if(isset($kod2e))echo "<li><span><img width='16' height='16' src='img/icons/hydropinics.png' alt='o'> <a class='epic' href='?shop=hydropinics'>Гидропоника</a> на <span class='title'><b>".($times2)."</b> сутки</span></li>";
if(isset($kod3e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Пугало</a> на <span class='title'><b>".($times3)."</b> часов</span></li>";
if(isset($kod4e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Пугало</a> на <span class='title'><b>".($times4)."</b> сутки</span></li>";
if(isset($kod5e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=vetriak'>Ветряк</a> на <span class='title'><b>".($times5)."</b> сутки</span></li>";

echo "</center></div>";
}



if ($ku['lotor']>0){


echo "<div class='block'>";
echo "<img style='border:1px solid #FFFFFF; border-radius:20px;margin-top:1px;' width='100%' height='50%' src='img/loto.jpg' alt='o'></div><div class='block'><a href='?lottery&bill-1&opl-1'><img width='110' height='30' src='img/loto/4.png' alt='o'></a> (<font color='green'>".$rub."</font><img width='16' height='16' src='img/icons/ruby.png' alt='o'>)</div>";
echo "<div class='block'>";
$chas=date("H",time()); if($chas>24){$chas=round($chas-24);} if($chas<0){$chas=round($chas+24);} if($chas<=4 || $chas>=23){echo 'Доброй ночи, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=5 && $chas<=10){echo 'Доброе утро, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=11 && $chas<=17){echo 'Добрый день, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=18 && $chas<=22){echo 'Доброго вечера, <b><span>'.nc($ku['id']).'</span></b></span>! ';}
echo "</br>Ваш баланс: <span><font color='orange'>".$rubies_new."</font></span><img width='16' height='16' src='img/icons/ruby.png' alt='o'>";
echo "</br>Уровень Вашего успеха: <span class='title'>".$ku['lotor']."0%</span>";
if ($ku['lotor']<12)echo "[<a href='?shop=lotor'><b>+</b></a>]";

echo "</div>";}
if ($ku['lotor']==0)echo "<div class='block'><font color='orangered'><img width='50' height='50' src='img/icons/owibochka.gif' alt='o'> Локация закрыта т.к отсутствует техника</fomt> *<a href='?shop=lotor'><b>Рубиновый барабан</b></a>*</div>";
echo "<div class='block'><font color='tomato'><b>ВНИМАНИЕ!</b></font></br><font color='green'>обновление странички несет за собой действие *Покупки билета*</font></div>";
echo '<div class="block"><img width="16" height="16" src="img/icons/back.png" alt="o"> <a href="?lottery">К выбору лотереи</a></div>';
include_once 'inc/foot.php';
}

//=======================================================-2

//билет второй - 2
if(isset($_GET['bill-2'])){
//=====оплата билета

if(isset($_GET['opl-2'])){
echo "<div class='content'><div class='block'>";
if($ku['money']>=$mon){
$ku['money']=minus_money($mon);
mysql_query("UPDATE `kolhoz_user` SET `rating` = '".($ku['rating']+$rat1)."' WHERE `id` = '$ku[id]'");

//====тестик
if($kod1==100 || $kod1==200 || $kod1==300){
$times1=1;//час
$timee=3600*1;//время
$ps=100;//процент гидры
mysql_query("UPDATE `kolhoz_user` SET `hydropinics_time` = '".($ku['hydropinics_time']>$time?"".($ku['hydropinics_time']+$timee)."":"".($time+$timee)."")."', `hydropinics_type` = '$ps' WHERE `id` = '$ku[id]'");
$kod1e=1;
}
//******************
if($kod2==100 || $kod2==200 || $kod2==300){
$times2=1;//сутки
$timee=3600*24;//время
$ps=200;//процент гидры
mysql_query("UPDATE `kolhoz_user` SET `hydropinics_time` = '".($ku['hydropinics_time']>$time?"".($ku['hydropinics_time']+$timee)."":"".($time+$timee)."")."', `hydropinics_type` = '$ps' WHERE `id` = '$ku[id]'");
$kod2e=1;
}
//******************
if($kod3==100 || $kod3==200 || $kod3==300){
$times3=5;//5 часов
$timee=3600*5;//время
mysql_query("UPDATE `kolhoz_user` SET `scarecrow_time` = '".($ku['scarecrow_time']>$time?"".($ku['scarecrow_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod3e=1;
}
//******************
if($kod4==100 || $kod4==200 || $kod4==300){
$times4=1;//сутки
$timee=3600*24;//время
mysql_query("UPDATE `kolhoz_user` SET `scarecrow_time` = '".($ku['scarecrow_time']>$time?"".($ku['scarecrow_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod4e=1;
}
//******************
if($kod5==100 || $kod5==200 || $kod5==300){
$times5=1;//сутки
$timee=3600*24;//время
mysql_query("UPDATE `kolhoz_user` SET `vetriak_time` = '".($ku['vetriak_time']>$time?"".($ku['vetriak_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod5e=1;
}

//=======конец теста

}else{
$_SESSION['money']=$mon-$ku['money'];
header("Location:?lottery&no-2");
}

$rat_st = razdelen($rat);
echo "<div class='block'><center>Ваш выигрыш: <img src='img/icons/experience.png' alt='oпыт' title='опыт'><font color='green'>+<span><b>$rat_st</b></span></font>";
if(isset($kod1e))echo "<li><span><img width='16' height='16' src='img/icons/hydropinics.png' alt='o'> <a class='epic' href='?shop=hydropinics'>Гидропоника</a> на <span class='title'><b>".($times1)."</b> час</span></li>";
if(isset($kod2e))echo "<li><span><img width='16' height='16' src='img/icons/hydropinics.png' alt='o'> <a class='epic' href='?shop=hydropinics'>Гидропоника</a> на <span class='title'><b>".($times2)."</b> сутки</span></li>";
if(isset($kod3e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Пугало</a> на <span class='title'><b>".($times3)."</b> часов</span></li>";
if(isset($kod4e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Пугало</a> на <span class='title'><b>".($times4)."</b> сутки</span></li>";
if(isset($kod5e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=vetriak'>Ветряк</a> на <span class='title'><b>".($times5)."</b> сутки</span></li>";

echo "</center></div>";

}

if ($ku['lotom']>0){


echo "<div class='block'>";
echo "<img style='border:1px solid #FFFFFF; border-radius:20px;margin-top:1px;' width='100%' height='50%' src='img/loto.jpg' alt='o'></div><div class='block'><a href='?lottery&bill-2&opl-2'><img width='110' height='30' src='img/loto/4.png' alt='o'></a> (<font color='green'>".$mon."</font><img width='16' height='16' src='img/icons/money.png' alt='o'>)</div>";
echo "<div class='block'>";
$chas=date("H",time()); if($chas>24){$chas=round($chas-24);} if($chas<0){$chas=round($chas+24);} if($chas<=4 || $chas>=23){echo 'Доброй ночи, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=5 && $chas<=10){echo 'Доброе утро, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=11 && $chas<=17){echo 'Добрый день, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=18 && $chas<=22){echo 'Доброго вечера, <b><span>'.nc($ku['id']).'</span></b></span>! ';}
echo "</br>Ваш баланс: <span><font color='orange'>".$money_new."</font></span><img width='16' height='16' src='img/icons/money.png' alt='o'>";
echo "</br>Уровень Вашего успеха: <span class='title'>".$ku['lotom']."0%</span>";
if ($ku['lotom']<12)echo "[<a href='?shop=lotom'><b>+</b></a>]";

echo "</div>";}
if ($ku['lotom']==0)echo "<div class='block'><font color='orangered'><img width='50' height='50' src='img/icons/owibochka.gif' alt='o'> Локация закрыта т.к отсутствует техника</fomt> *<a href='?shop=lotom'><b>Монетный барабан</b></a>*</div>";

echo "<div class='block'><font color='tomato'><b>ВНИМАНИЕ!</b></font></br><font color='green'>обновление странички несет за собой действие *Покупки билета*</font></div>";
echo '<div class="block"><img width="16" height="16" src="img/icons/back.png" alt="o"> <a href="?lottery">К выбору лотереи</a></div>';include_once 'inc/foot.php';
}

//=======================================================-3



//билет третий - 3
if(isset($_GET['bill-3'])){
//=====оплата билета

if(isset($_GET['opl-3'])){
echo "<div class='content'><div class='block'>";
if($ku['almaz']>=$bak){
mysql_query("UPDATE `kolhoz_user` SET `almaz` = '".($ku['almaz']-$bak)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rating` = '".($ku['rating']+$rat2)."' WHERE `id` = '$ku[id]'");

//====тестик
if($kod1==100 || $kod1==200 || $kod1==300){
$times1=1;//час
$timee=3600*1;//время
$ps=100;//процент гидры
mysql_query("UPDATE `kolhoz_user` SET `hydropinics_time` = '".($ku['hydropinics_time']>$time?"".($ku['hydropinics_time']+$timee)."":"".($time+$timee)."")."', `hydropinics_type` = '$ps' WHERE `id` = '$ku[id]'");
$kod1e=1;
}
//******************
if($kod2==100 || $kod2==200 || $kod2==300){
$times2=1;//сутки
$timee=3600*24;//время
$ps=200;//процент гидры
mysql_query("UPDATE `kolhoz_user` SET `hydropinics_time` = '".($ku['hydropinics_time']>$time?"".($ku['hydropinics_time']+$timee)."":"".($time+$timee)."")."', `hydropinics_type` = '$ps' WHERE `id` = '$ku[id]'");
$kod2e=1;
}
//******************
if($kod3==100 || $kod3==200 || $kod3==300){
$times3=5;//5 часов
$timee=3600*5;//время
mysql_query("UPDATE `kolhoz_user` SET `scarecrow_time` = '".($ku['scarecrow_time']>$time?"".($ku['scarecrow_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod3e=1;
}
//******************
if($kod4==100 || $kod4==200 || $kod4==300){
$times4=1;//сутки
$timee=3600*24;//время
mysql_query("UPDATE `kolhoz_user` SET `scarecrow_time` = '".($ku['scarecrow_time']>$time?"".($ku['scarecrow_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod4e=1;
}
//******************
if($kod5==100 || $kod5==200 || $kod5==300){
$times5=1;//сутки
$timee=3600*24;//время
mysql_query("UPDATE `kolhoz_user` SET `vetriak_time` = '".($ku['vetriak_time']>$time?"".($ku['vetriak_time']+$timee)."":"".($time+$timee)."")."' WHERE `id` = '$ku[id]'");
$kod5e=1;
}

//=======конец теста

}else{
$_SESSION['almaz']=$bak-$ku['almaz'];
header("Location:?lottery&no-3");
}

$rat_st = razdelen($rat);
echo "<div class='block'><center>Ваш выигрыш: <img src='img/icons/experience.png' alt='oпыт' title='опыт'><font color='green'>+<span><b>$rat_st</b></span></font>";
if(isset($kod1e))echo "<li><span><img width='16' height='16' src='img/icons/hydropinics.png' alt='o'> <a class='epic' href='?shop=hydropinics'>Гидропоника</a> на <span class='title'><b>".($times1)."</b> час</span></li>";
if(isset($kod2e))echo "<li><span><img width='16' height='16' src='img/icons/hydropinics.png' alt='o'> <a class='epic' href='?shop=hydropinics'>Гидропоника</a> на <span class='title'><b>".($times2)."</b> сутки</span></li>";
if(isset($kod3e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Пугало</a> на <span class='title'><b>".($times3)."</b> часов</span></li>";
if(isset($kod4e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Пугало</a> на <span class='title'><b>".($times4)."</b> сутки</span></li>";
if(isset($kod5e))echo "<li><span><img width='16' height='16' src='img/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=vetriak'>Ветряк</a> на <span class='title'><b>".($times5)."</b> сутки</span></li>";

echo "</center></div>";

}

if ($ku['lotob']>0){


echo "<div class='block'>";
echo "<img style='border:1px solid #FFFFFF; border-radius:20px;margin-top:1px;' width='100%' height='50%' src='img/loto.jpg' alt='o'></div><div class='block'><a href='?lottery&bill-3&opl-3'><img width='110' height='30' src='img/loto/4.png' alt='o'></a> (<font color='green'>".$bak."</font><img width='16' height='16' src='img/icons/baks.png' alt='o'>)</div>";
echo "<div class='block'>";
$chas=date("H",time()); if($chas>24){$chas=round($chas-24);} if($chas<0){$chas=round($chas+24);} if($chas<=4 || $chas>=23){echo 'Доброй ночи, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=5 && $chas<=10){echo 'Доброе утро, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=11 && $chas<=17){echo 'Добрый день, <b><span>'.nc($ku['id']).'</span></b></span>! ';} if($chas>=18 && $chas<=22){echo 'Доброго вечера, <b><span>'.nc($ku['id']).'</span></b></span>! ';}
echo "</br>Ваш баланс: <span><font color='orange'>".$almaz_new."</font></span><img width='16' height='16' src='img/icons/baks.png' alt='o'>";
echo "</br>Уровень Вашего успеха: <span class='title'>".$ku['lotob']."0%</span>";
if ($ku['lotob']<12)echo "[<a href='?shop=lotob'><b>+</b></a>]";

echo "</div>";}
if ($ku['lotob']==0)echo "<div class='block'><font color='orangered'><img width='50' height='50' src='img/icons/owibochka.gif' alt='o'> Локация закрыта т.к отсутствует техника</fomt> *<a href='?shop=lotob'><b>Баксовый барабан</b></a>*</div>";

echo "<div class='block'><font color='tomato'><b>ВНИМАНИЕ!</b></font></br><font color='green'>обновление странички несет за собой действие *Покупки билета*</font></div>";
echo '<div class="block"><img width="16" height="16" src="img/icons/back.png" alt="o"> <a href="?lottery">К выбору лотереи</a></div>';include_once 'inc/foot.php';
}


//====================конец

echo "<div class='content'>";
echo "<div class='block'><img style='border:1px solid #FFFFFF; border-radius:20px;margin-top:1px;' width='100%' height='50%' src='img/loto/loto.jpg' alt='o'></div>";
echo "<div class='block'>";
echo "<img width='16' height='16' src='img/icons/ruby.png' alt='o'> <a href='?lottery&bill-1'>Рубиновый барабан</a> (<font color='green'>".$ku['lotor']."0%</font>)";
echo "</br>";
echo "<img width='16' height='16' src='img/icons/money.png' alt='o'> <a href='?lottery&bill-2'>Монетный барабан</a> (<font color='green'>".$ku['lotom']."0%</font>)";
echo "</br>";
echo "<img width='16' height='16' src='img/icons/baks.png' alt='o'> <a href='?lottery&bill-3'>Баксовый барабан</a> (<font color='green'>".$ku['lotob']."0%</font>)";




include_once 'inc/foot.php';
?>